@charset "utf-8";

/* CSS Document */



body {
	background-color: #FFF !important;
	color: #464646 !important;
	font-family: oswald-light !important;
	background-image: url(../../../../art/background.gif) !important;
	background-repeat: no-repeat !important;
	background-position: 44% 14% ;
	font-size: 23px !important;
	background-attachment: fixed;
}
#rt-top {
	height: 79px !important;
}
#rt-top #text-4 {
	padding: 9px 0px 0px 35px !important;
	margin: 0px !important;
	/*opacity: 0.7;*/
}
#rt-top #text-2 {
	padding: 23px 0px 0px 0px !important;
	margin: 0px !important;
	opacity: 0.7;
}
#rt-top #text-2 img {
	padding: 0px 4px 0px 0px !important;
	margin: 0px !important;
	
	transition: all .2s ease-in-out;
}
#rt-top #text-2 img:hover {	
	transform: scale(0.85); 
}
#rt-top-surround {
    text-shadow: none !important;
}
#rt-logo {
	margin-top: 10px !important;
    width: 181px !important;
    height: 59px !important;
}
.gf-menu.l1 > li > .item {
    font-size: 18px !important;
	font-family: oswald-light !important;
	text-shadow: none !important;
    line-height: 24px;
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;    
}
.gf-menu .item {
    padding: 4px 6px;
}
#gantry_menu-2.rt-block {
    padding-top: 2px !important;  
	padding-right: 0px !important;
	margin-right: 0px !important;
}
#rt-top-surround {
    background-color: #272727 !important;
    background-image: none !important;
    background-repeat: repeat-x;
    color: #ADADAD;
    text-shadow: 0px 2px 3px #000;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
    border-bottom: 1px solid #000;
	position: fixed;
width: 100%;
z-index: 9;
}
#rt-mainbody-surround {
	min-height: 1000px;
}
#rt-feature {
    height: 603px;
	padding-top: 75px;
    /*background-image: url("../../../../art/hp-foto.gif") ;*/
    background-repeat: no-repeat !important;
    background-position:  center top;
    background-attachment: fixed !important;
    animation: 2s ease-in 0s normal none 1 running smooth;
	-webkit-animation: 2s ease-in 0s normal none 1 running smooth;
	box-shadow: 0px 0px 8px 0px rgba(167, 167, 167, 0.8) inset;
}



/*
@include keyframes(bounce) {
	0%, 20%, 50%, 80%, 100% {
    @include transform(translateY(0));
  }
	40% {
    @include transform(translateY(-30px));
  }
	60% {
    @include transform(translateY(-15px));
  }
}*/

.arrow {
 /* position: fixed;*/
margin: 416px auto 0px;
  width: 40px;
  height: 40px;
 background: transparent url("http://www.zakazanyovoce.cz/art/arrow.png") ;
 background-repeat:no-repeat;
  background-size: contain;
  z-index:99999999999999;
}
/*
.bounce {
  @include animation(bounce 2s infinite);
}*/

.pt-cv-collapsible .panel-heading span {
    position: absolute;
    top: 4px;
    right: 20px;
    color: #FFF !important;
    opacity: 1;
}



.component-content h2 {
     border-bottom: none !important;
	 color:#cb0f0f !important;
	 text-transform:uppercase !important;
	 font-family: oswald-regular !important;
	 font-size: 50px !important;
	 padding-bottom: 39px !important;
	 text-align: center;
	 box-shadow: none !important;
	 text-shadow: none !important;
	 line-height: 55px;
}
#rt-utility {
	min-height: 900px;
	padding-top: 89px;
	padding-bottom: 80px;
	background-color: white;
}
.home #rt-main {
	display: none;
}
#rt-main {
	padding-top: 150px;
}
#text-10003 {
    background-color: #272727 !important;
	background-image: url(../../../../art/background-video.gif) !important;
	background-repeat: repeat-x !important;
	background-position: 44% 14%  !important;
	padding: 73px 0px 44px 0px;
text-align: center;
color: #FFF !important;
font-size: 50px !important;
}
#text-10003 a {
color: #FFF !important;
font-size: 20px !important;
text-decoration: underline;

}
#text-10003 a:hover {
color: #999 !important;
text-decoration: none;
}
/*
#text-10003 iframe {
transition: all .2s ease-in-out;
}
#text-10003 iframe:hover {
transform: scale(0.9); 
}
*/
.fb_iframe_widget {
    display: inherit !important;
}
#text-10004 {
    /*background-color: #dddfe1 !important;*/
	background-image: url(../../../../art/background.gif) !important;
	background-repeat: no-repeat !important;
	background-position: 44% 14%  !important;
	background-attachment: fixed;
text-align: center;
}
#text-10004 img {
	transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
	
	transition: all .2s ease-in-out;
	
	-webkit-transform: scale(1.1,1.1); /* Safari */
}
#text-10004 img:hover {
	/*opacity: 0.5;*/
	transform: scale(0.9); 
	
	-webkit-transform: scale(0.95,0.95); /* Safari */
}
#text-10005 {
	text-align: center;
	padding: 50px 0px;
	background-image: url("../../../../art/background-video.gif") !important;
background-repeat: repeat-x !important;
background-position: 44% 0% !important;
background-attachment: fixed;
}
#text-10005 img {
	transition: all .4s ease-in-out;
	-webkit-transform: scale(1,1); /* Safari */
	width: 16%;
	padding: 18px;
}
#text-10005 img:hover {
	transform: scale(1.2); 
	-webkit-transform: scale(1.1,1.1); /* Safari */
}
#rt-copyright {
	text-align: center;
	background-color: #272727 !important;
	text-transform:uppercase;
	color:#FFF;
	font-size:22px;
	letter-spacing: 1px;
	padding: 30px 0px 80px 0px;
}
.black {
	display: none;
}
.logo-black {
	display: none;
}
#text-10504 .module-content img {
	margin: -3px 10px 5px 0 !important;
}
#text-3 .module-content img {
    float: none !important;
	opacity: 0.8;
	transition: all .2s ease-in-out;
}
#text-3 .module-content img:hover {
    transform: scale(1.1); 
}





.page-id-9 #post-9 a img {	
	transition: all .4s ease-in-out;
	-webkit-transform: scale(1,1); /* Safari */
	width: 21%;
	padding: 18px;
}
.page-id-9 #post-9 a img:hover {
	transform: scale(1.1); 
	-webkit-transform: scale(1.1,1.1); /* Safari */
}
#gallery-1 img {
	transition: all .3s ease-in-out;
	margin-bottom: 15px;
}
#gallery-1 img:hover {
	transform: scale(1.2); 
}

#rt-feature img {
	animation: 2s ease-in 0s normal none 1 running smooth;
}
@-webkit-keyframes smooth {
    0% { opacity: 0;}
    100% { opacity: 1;}
}

    



.b-wrapper h2 {
	 color: #FFF!important;
	 font-family: oswald-light !important;
	 font-size: 18px !important;
	 text-shadow: none !important;
	 text-transform:inherit !important;
	 padding-bottom: 0px !important;
}
.rpg-gal-title {
    font-size: 30px !important;
}
.b-link-fade .b-wrapper, .b-link-fade .b-top-line {
    background: rgba(221, 49, 49, 0.5) none repeat scroll 0% 0% !important;
}

#evcalwidget_sc-10002 {
	margin-top: -20px;
}
.ajde_evcal_calendar .evcal_month_line p {
    font-size: 38px;
	text-align: center;
padding: 30px 0px 10px 0px;
}
.home .ajde_evcal_calendar .evcal_month_line p {
    font-size: 25px;
	text-align: inherit;
padding: 20px 0px 5px 0px;
color:  #666;
}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {
    font-size: 32px;
}
.evcal_cblock .evo_date .start {
    float: left;
    font-size: 31px;
    clear: both;
    margin-top: 7px;
}
.page-id-118 .desc_trig {
	background-color:#333 !important;
}
.home .desc_trig {
    background-image:  none !important;
}
.page-id-118 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title, .page-id-118 .evcal_event_subtitle {
    color: #CFCFCF !important;
}
#evcal_widget .eventon_events_list .evcal_desc2 {
    line-height: 120%;
    font-size: 21px !important;
}
#evcal_widget .eventon_events_list .eventon_list_event .evcal_cblock span.start {
    font-size: 22px;
	margin-top: 3px;
}
.home #evcal_list .eventon_list_event a.sin_val.hasFtIMG .evcal_desc, .home .sin_val.hasFtIMG .evcal_desc {
    padding-left: 85px !important;
}
.page-id-118 #evcal_list {
    border-color: #393939 !important;
}
.page-id-118 .ajde_evcal_calendar .evcal_month_line p {
    border-bottom: 1px solid #636363 !important;
}
.ajde_evcal_calendar .eventon_events_list .eventon_list_event {
    opacity: 0.8;
}
.ajde_evcal_calendar .eventon_events_list .eventon_list_event:hover {
    opacity: 1;
}
.page-id-118 .eventon_events_list .eventon_list_event .evcal_list_a {
    padding: 10px 0px 0px 0px !important;
}

.page-id-13 .pt-cv-content-item img, .page-id-13 .pt-cv-content-item h4{
	cursor: default; 
}

.col-md-4 {
  /*  padding-left: 0px !important;*/
}



.pt-cv-title a {
    font-size: 26px;
    line-height: 30px;
    color: black;
}
.pt-cv-content p, .pt-cv-content span {
	font-size: 23px !important;
line-height: 28px !important;
}
.page-id-13 .pt-cv-content p a {
	font-size: 23px !important;
	line-height: 28px !important;
	background-color:#415e9b !important;
	padding: 5px 15px;
	color:  #FFF !important;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin-top: 10px;
margin-bottom: 10px;
}
.page-id-13 .pt-cv-content p a:hover {
	background-color:#202E4A !important;
}
.pt-cv-content, .pt-cv-content * {
    font-size: inherit !important;
	line-height: inherit !important;
}

.page-id-11 .pt-cv-thumbnail.pull-left
{
	float:right !important;
}
.page-id-11 .pt-cv-view .collapse.in, .page-id-11 .pt-cv-view .collapsing {
    padding: 30px;
}
.pt-cv-thumbnail.pull-left
{
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
	
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.pt-cv-thumbnail.pull-left:hover
{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	
	/*-webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	transform: scale(1.1);	*/
}
.page-id-15 #pt-cv-page-1 h4 a {
	color: #FFF !important;
}
.page-id-13 .pt-cv-thumbnail {
    height: 167px;
    object-fit: cover;
}

.pt-cv-view .panel-default > .panel-heading {
    background-color: #2F2F2F;
}
.pt-cv-collapsible .panel-heading a {
    color: #CFCFCF !important;
	font-size: 32px;
}
.pt-cv-collapsible .panel-heading a:hover {
	color:  #E6E6E6 !important;
}
body.page-id-11 {
    color: #333 !important;
}
.pt-cv-view .panel-default {
    border-color: #5C5C5C;
}

.single-post .post-content {
	text-align: center;
}




.gf-menu li {
    margin-right: 12px;
}
.gf-menu li:hover > .item {
	color: #FFF !important;
	text-shadow: 1px 1px 0px #fff;
	background-color: #cb0f0f;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2) inset, 0px 1px 0px #CB0F0F;
}


/* BLACK START */
body.page-id-15, body.page-id-118 {
	background-color: #000 !important;
	color:  #CCC !important;
	font-family: oswald-light !important;
	background-image: url(../../../../art/background-black.gif) !important;
	background-repeat: no-repeat !important;
	background-position: 44% 14%  !important;
	font-size: 23px !important;
	background-attachment: fixed;
}
body.page-id-11 {
	background-color: #000 !important;
	font-family: oswald-light !important;
	background-image: url(../../../../art/background-black.gif) !important;
	background-repeat: no-repeat !important;
	background-position: 44% 14%  !important;
	font-size: 23px !important;
	background-attachment: fixed;
}
.page-id-11 .black, .page-id-15 .black, .page-id-118 .black {
	display: inherit;
}
.page-id-11 .white, .page-id-15 .white, .page-id-118 .white {
	display: none;
}
.page-id-11 #rt-copyright .black, .page-id-15 #rt-copyright .black, .page-id-118 #rt-copyright .black {
	display: none;
}
.page-id-11 #rt-copyright .white, .page-id-15 #rt-copyright .white, .page-id-118 #rt-copyright .white {
	display: inherit;
}
.page-id-11 .logo-black, .page-id-15 .logo-black, .page-id-118 .logo-black {
	display: inherit;
}
.page-id-11 .logo-white, .page-id-15 .logo-white, .page-id-118 .logo-white {
	display: none;
}
.page-id-11 #rt-top-surround, .page-id-15 #rt-top-surround, .page-id-118 #rt-top-surround {
    background-color: #FFF !important;
    background-image: none !important;
    background-repeat: repeat-x;
    color: #000;
    text-shadow: 0px 2px 3px #FFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
    border-bottom: 1px solid #FFF;
	position: fixed;
width: 100%;
z-index: 9;
}
.page-id-11 #rt-copyright, .page-id-15 #rt-copyright, .page-id-118 #rt-copyright {
    text-align: center;
    background-color: #272727 !important;
    text-transform: uppercase;
    color: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    padding: 30px 0px 80px;
}
.page-id-11 .gf-menu .item, .page-id-15 .gf-menu .item, .page-id-118 .gf-menu .item {
    color: #020101;
}
.page-id-11 .gf-menu.l1 > li.active, .page-id-15 .gf-menu.l1 > li.active, .page-id-118 .gf-menu.l1 > li.active {
    background: #cb0f0f none repeat scroll 0% 0%;
    border: none !important;
    border-radius: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2) inset, 0px 1px 0px #cb0f0f;
	color: #FFF !important;
}
.page-id-11 hr, .page-id-15 hr, .page-id-118 hr {
	border: solid 1px #414141  !important;
}
.gf-menu.l1 > li.active {
    background: #cb0f0f none repeat scroll 0% 0%;
    border: 1px solid #252525;
    border-radius: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2) inset, 0px 1px 0px #000;
}
#rt-bottom {
    background-image: url(../../../../art/background.gif) !important;
	background-repeat: no-repeat !important;
	background-position: 44% 14%  !important;
	/*background-attachment: fixed;*/
}
#rt-content-bottom img.w {
	display: none;
}
.page-id-11 #rt-content-bottom img.w, .page-id-15 #rt-content-bottom img.w, .page-id-118 #rt-content-bottom img.w {
    display: inherit;
}
.page-id-11 #rt-content-bottom img.b, .page-id-15 #rt-content-bottom img.b, .page-id-118 #rt-content-bottom img.b {
    display: none;
}
/* BLACK END */


#wprmenu_bar {
    background: #2a2628 none repeat scroll 0% 0% !important;
    padding: 19px 16px !important;
    height: 57px !important;
}
#wprmenu_menu.left, #wprmenu_menu.right {
    top: 55px !important;
}
#wprmenu_menu ul li a {
    padding: 9px 14px !important;
}


#rt-content-bottom #text-6 {
	padding-bottom: 75px;
	text-align:center;
}
#rt-content-bottom img {
	margin: 0 auto;
	width: 200px;
	height: auto;
	float:none !important;
}
#rt-content-bottom img:hover {

}



#text-10008  {
	text-align:center;
	height: 540px ;
	background-image: url(../../../../art/frtv-back.gif) !important;
	background-repeat: no-repeat !important;
	background-position: top center !important;
	background-color:#000;
	font-family:  'aller-bd', sans-serif;
    font-size: 38px;
    font-weight: bolder;
    letter-spacing: 8px;
    text-shadow: 4px 4px 5px #000;
	color: #FFF;
	padding-top: 100px;
	box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.8) inset;
	 box-sizing: border-box;
}
#text-10008 .textwidget  {
	margin: 0 auto;
	width: 1200px;
}
#text-10008 .frtv-butt {
	float:left;
	padding-left: 100px;
}
#text-10008 .frtv-video {
	float:right;
	padding-right: 100px;
	padding-top: 10px;
	width: 600px;
}






#wprmenu_bar .menu_title, #wprmenu_bar .wprmenu_icon_menu {
    text-align: center;
}
#wprmenu_bar .bar_logo {
    margin-top: -9px;
    height: 36px;
}


.b-link-fade {
   /* position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;*/
	width: 100% !important;
    height: 350px !important;
  overflow: hidden !important;
  position: relative !important;
}
.b-link-fade img {
   display: block !important;
    min-width: 200% !important;
    min-height: 100% !important;
    margin: auto !important;
    position: absolute !important;
    top: -100% !important;
    right: -100% !important;
    bottom: -100% !important;
    left: -100% !important;
}



@font-face {
    font-family: oswald-light; /* deklarace fontu */
    	src: url("http://www.zakazanyovoce.cz/art/Oswald-Light.otf"); /* propojení na umístění souboru */
}
@font-face {
    font-family: oswald-regular; /* deklarace fontu */
    	src: url("http://www.zakazanyovoce.cz/art/oswald.regular.ttf"); /* propojení na umístění souboru */
}
@font-face {
    font-family: oswald-bold; /* deklarace fontu */
    	src: url("http://www.zakazanyovoce.cz/art/oswald.bold.ttf"); /* propojení na umístění souboru */
}




.gf-menu-toggle {
    display: none !important;
}
img.alignright {
    float: right;
    margin: 5px 0px 5px 10px;
}
a:hover {
    color: #666 !important;
}



















































/*ŠIPKA HOMEPAGE START*/


@-webkit-keyframes bounce {
  /* line 137, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */
  0%,
  20%,
  35% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  /* line 142, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */
  10% {
    -webkit-transform: translateY(-35px);
    transform: translateY(-35px);
  }
  /* line 147, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */
  30% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@keyframes bounce {
  /* line 154, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */
  0%,
  20%,
  35% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  /* line 159, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */
  10% {
    -webkit-transform: translateY(-35px);
    transform: translateY(-35px);
  }
  /* line 164, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */
  30% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
/* line 170, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */
.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}
/* line 175, http://www.rfch.cz/wp-content/themes/rfch/resources/styles.less */

.arrow-down {
  display: block;
  position: absolute;
  bottom: 5%;
  left: 50%;
  margin-left: -40px;
  width: 39px;
  height: 22px;
  background: url('http://www.zakazanyovoce.cz/art/arrow.png') center no-repeat;
  padding: 40px;
  z-index: 13;
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  top: 389px;
}

/*ŠIPKA HOMEPAGE END*/

.category-diskografie {
  min-height: 732px !important;
}